#mc_grid-home, #grid, #grid img {
    position:absolute;
	background-color: #fff;
    }
#mc_grid-home {
	left: 0;
    top: 0;
    background-image:url("images/grid.svg");
   	background-size: 1em;
   	font-size:220%;
	min-width: 100%;
	min-height:100%;
	background-color: #fff;
    }
#mc_grid-home a:hover, #mc_grid-home a:focus {
	position:absolute !important;
	display: block !important;
	}